
.topics{
padding:10px;
/*border:1px solid #CCC;*/
background-color:#DAE1F5;
height:176px;
voice-family: "\"}\""; 
voice-family:inherit;
height:156px; /*IE*/
}

.topics p{
color:#333;
font-size:75%;
margin:10px 2px 0px;
}

.topics p strong{

}

.ConErea{
/*border-top:1px solid #666;*/
border-right:1px solid #666;
border-bottom:1px solid #666;
background-color:#FFF;
}

form {
margin: 0;
padding: 0;
}
